/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version:  Oct 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 14px/1.5 'PT Sans', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/d884f3af4e0a277eca9683cbbcb3e1fb.gif) repeat-x left top;
}

/* ---------------- Header ---------------- */

#missouristate #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#missouristate #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#missouristate #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#missouristate #header a#banner_link:focus img,
#missouristate #header a#logo_link:focus img {
	outline: 1px dotted #fff;
}

/* ---------------- Navigation ---------------- */

#missouristate #navigation {
	height: 36px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
	background-image: url(assets/md5images/816f037a0621977cc7332761fb3acce3.png);
	text-align: left;
}

#missouristate #navigation #tabs,
#missouristate #navigation #tabs ul,
#missouristate #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#missouristate #navigation #tabs {
	height: 36px;
}

#missouristate #navigation #tabs,
#missouristate #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 240px;
	background-color: #fff;
}

#missouristate #navigation #tabs a {
	font: normal 13px 'PT Sans', sans-serif;
	display: block;
	/*width: auto !important; fixes "my account" not fitting in container on page load (does it tho?)*/
	height: 36px;
	line-height: 36px;
	color: #5e0009;
	background-color: transparent;
	padding: 0 10px;
	margin: 0;
	border: 0;
	border-right: 1px solid #e5e5e5;
}

#missouristate #navigation #tabs a:hover,
#missouristate #navigation #tabs a:active,
#missouristate #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline;
}

#missouristate #navigation #tabs li:last-child a {
    border-right: none;
    width: 65px;
}

/* ---------------- Sidebar ---------------- */

#missouristate #sidebar { padding-top: 16px; }

#missouristate #sidebar a#sblogo_link img { margin-bottom: 20px; }

#missouristate #sidebar a#sblogo_link:focus img { outline: 1px dotted #5e0009 }

#missouristate #sidebar h2 {
	font: bold 15px 'PT Sans', sans-serif;
	color: #000;
	background: transparent;
	padding: 0 0 5px;
	margin: 0;
	border: none;
	border-bottom: 6px solid #d8d9da;
}

#missouristate #sidebar a {
	font: normal 15px 'PT Sans', sans-serif;
	color: #5e0009;
	text-decoration: none;
}

#missouristate #sidebar a:hover,
#missouristate #sidebar a:active,
#missouristate #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

#missouristate #sidebar #sidebar-search label {
	font: normal 15px 'PT Sans', sans-serif;
	color: #000;
}

#missouristate #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#missouristate #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #missouristate #content { padding-top: 16px; } */

	/* --- Breadcrumbs --- */

#missouristate #main.text div.crumbs a:link,
#missouristate #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #5e0009;
}

#missouristate #main.text div.crumbs a:hover,
#missouristate #main.text div.crumbs a:active,
#missouristate #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#missouristate #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#missouristate #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#missouristate #dcn-home > h2 {
	font: bold 23px 'PT Sans', sans-serif;
	margin: 25px 0 30px;
}

h3 {
	margin: 0;
	text-decoration: underline;
}

#missouristate #dcn-home #cover-browse { margin-bottom: 55px; }

/* FF, IE, Chrome take parent element's color as text-decoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #5e0009; }

#missouristate #dcn-home #cover-browse h3 a {
	font: 400 15px/1.6 'PT Sans', sans-serif;
	text-decoration: none;
}

#missouristate #dcn-home #cover-browse h3 a:hover,
#missouristate #dcn-home #cover-browse h3 a:focus,
#missouristate #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

	/* --- Links --- */

#missouristate #main.text a:link,
#missouristate #main.text a:visited {
	color: #5e0009; /* declared for #network-icon text */
}

#missouristate #main.text a:hover,
#missouristate #main.text a:active,
#missouristate #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#missouristate #dcn-home .box.aag h2,
#missouristate #dcn-home .box.potd h2 {
	font: bold 16px 'PT Sans', sans-serif;
	width: 267px;
	border-bottom: 1px solid #d2d2d2;
	margin: 0;
}

#missouristate #main.text .box a:link,
#missouristate #main.text .box a:visited {
	background: none;
	font: bold 14px 'PT Sans', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d2d2d2;
}

#missouristate #main.text .box a:hover,
#missouristate #main.text .box a:active,
#missouristate #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 13px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 14px; }

/* ---------------- Footer ---------------- */

#missouristate #footer {
	border-top: 1px solid #b1b2b2;
	border-bottom: 1px solid #6e6f70;
}

#missouristate #footer,
#missouristate #bepress a {
	height: 88px;
	background-color: #58595a;
}

#missouristate #footer p {
	width: 700px;
	text-align: center;
}

#bepress a:focus { outline: 1px dotted #5e0009; }

#missouristate #footer p,
#missouristate #footer p a {
	font: normal 12px/1.8 'PT Sans', sans-serif;
	color: #fff;
	text-decoration: none;
}

#missouristate #footer p a:hover,
#missouristate #footer p a:active,
#missouristate #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

/* CAS Login banner */	
dl#bearpass-login {
    display:block;
    width:645px;
    height:170px;
    border-style:solid;
    border:1px solid #712D3D;}

#bearpass-login dt {
    padding-left:10px;
    background:#712D3D;
    font:12px/24px Arial, sans-serif;
    font-weight:bold;
font-size: 18px;
    color:#FFFFFF;}

#bearpass-login dd {
    padding:5px;
    margin:15px 0;
    font-size: 16px;
    text-align:center;}

#bearpass-login dd img {
    height:70px;
    width:auto;
    border:0; 
}

#bearpass-login a:link,
#bearpass-login a:visited {
    font:12px/30px Arial, sans-serif;
    vertical-align:top;
    font-weight:bold;
    color: #000000;
    font-size: 18px;
    padding-left: 30px;}
    
#missouristate #myaccount p.loginspecial {font-size: 15px;}


#missouristate #myaccount #login button.btn-primary,
#missouristate #myaccount p#signup a.btn.btn-primary {
    background-color: #5d000a !important;
    background-image: -moz-linear-gradient(top, #aa0012, #5D000A) !important;
    background-image: -ms-linear-gradient(top, #aa0012, #5D000A) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#aa0012), to(#5D000A)) !important;
    background-image: -webkit-linear-gradient(top, #aa0012, #5D000A) !important;
    background-image: -o-linear-gradient(top, #aa0012, #5D000A) !important;
    background-image: linear-gradient(top, #aa0012, #5D000A) !important;
    border-color: #05D000A #5D000A #003580 !important; }
    
#missouristate #myaccount #login button.btn-primary:hover,
#missouristate #myaccount p#signup a.btn.btn-primary:hover {
    background-color: #5d000a !important;
    background-image: -moz-linear-gradient(top, #5d000a, #5d000a) !important;
    background-image: -ms-linear-gradient(top, #5d000a, #5d000a) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5d000a), to(#5d000a)) !important;
    background-image: -webkit-linear-gradient(top, #5d000a, #5d000a) !important;
    background-image: -o-linear-gradient(top, #5d000a, #5d000a) !important;
    background-image: linear-gradient(top, #5d000a, #5d000a) !important;
    border-color: #05D000A #5D000A #003580 !important; }
    
/* ETD download text */
#missouristate #beta_7-3 .aside p.access {

    font-size: 16px;
    text-align:center; }
    
/* center download buttons -gborman 11/28/2016 */
/* Commented out for new download buttons
#missouristate #main.text #beta_7-3 .aside a#pdf.btn {
	margin-right: 28px;}
#missouristate #main.text #beta_7-3 .aside a#native.btn {
	margin-right: 28px;}
#missouristate #main.text #beta_7-3 .aside a#remote-link.btn {
	margin-right: 20px;}
*/

	/* --- Browse Authors accessibility fix (CSFR-2684) --- */

#missouristate #main.text .authorbrowser p.letters a:hover,
#missouristate #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

/* ---------------- Mobile ---------------- */

.mbl #missouristate #header,
.mbl #missouristate #header a img,
.mbl #missouristate #navigation {
	width: 100% !important;
}

.mbl #missouristate #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* !important avoides DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #missouristate #dcn-home .box.aag h2,
.mbl #missouristate #dcn-home .box.potd h2 {
	width: 100%;
}
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}